{% extends 'layouts/layout.html' %}
{% load static %}
{% load i18n %}

{% block login_next %}{% url "user_dashboard" %}{% endblock login_next %}

{% block media %}
<link rel="preload" as="image" href="{% static "img/pytitions.jpg" %}">
{% endblock media %}

{% block extrameta %}
<meta name="description" content="Un service de pétitions qui vous respecte">
<meta property="og:title" content="Framapetitions"/>
<meta property="og:description" content="Un service de pétitions qui vous respecte"/>
<meta property="og:type" content="website"/>
<meta property="og:site_name" content="Framapetitions" />
<meta property="og:image" content="https://test.framapetitions.org{% static "img/pytitions.jpg" %}" />
{% endblock extrameta %}

{% block extracss %}
<link href="{% static "css/home.css" %}" rel="stylesheet">{% endblock extracss %}
{% block main_content %}
<section id="intro" class="main-row">
  <div class="px-md-0 container">
    <div class="row">
      <div class="col-md-7 col-lg-6">
        <h1>Framapetitions</h1>
        <h2>Un service de pétitions qui vous respecte</h2>
        <ul class="row buttons">
          {% if user.is_authenticated or settings.ALLOW_REGISTER %}
          <li class="pl-0 pb-2 pb-md-3 col-md-8"><a href="{% url 'user_petition_wizard' %}"
              target="_self" class="btn btn-primary h-100 btn-lg btn-block"><span>{% trans "Create a petition" %}</span></a></li>
          {% endif %}
          <!-- <li class="pl-0 pb-2 pb-md-3 col-md-8"><a href="https://docs.framasoft.org/fr/wisemapping/"
                class="btn btn-lg btn-outline-warning"><i class="fas fa-circle-play"></i>
              <span>Visite guidée</span></a></li> -->
        </ul>
      </div>
    </div>
  </div>
</section>
<section id="limit">
  <i class="fas fa-triangle-exclamation"></i>
  <div class="px-md-0 container">
    <div class="row">
      <div class="col-md-8">
        <div>
          <h2 id="limitations">Limitations</h2>
          <p>Framapetitions est proposé sous réserve d’acceptation de nos conditions générales
  d’utilisation, et peut être modéré selon notre charte de modération.</p>
        </div>
        <ul class="list-unstyled row">
          <li class="col-6 col-lg-4">
            <a href="https://framasoft.org/cgu" class="btn btn-sm btn-outline-secondary btn-block">
              <i class="fas fa-file-contract fa-fw"></i>
              <span>
                <abbr title="Conditions Générales d’Utilisation">CGU</abbr>
              </span>
            </a>
          </li>
          <li class="col-6 col-lg-4">
            <a href="https://framasoft.org/moderation" class="btn btn-sm btn-outline-secondary btn-block">
              <i class="fas fa-scale-balanced fa-fw"></i>
              <span>Charte de modération</span>
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
<section id="petition-list-id" class="petition-list container">
  <div class="text-center container">
    <h2>Dernières pétitions publiées</h2>
    <div class="d-flex justify-content-end">
      <div class="btn-group" role="group" aria-label="sort-buttons">
        <a class="btn {% if sort == 'desc' %} btn-secondary {% else %} btn-outline-secondary {% endif %}"
        href="{% url "index" %}?sort=desc#petition-list-id" role="button">{% trans "Last Created" %}</a>
        <a class="btn {% if sort == 'asc' %} btn-secondary {% else %} btn-outline-secondary {% endif %}"
        href="{% url "index" %}?sort=asc#petition-list-id" role="button">{% trans "First Created" %}</a>
      </div>
    </div>
    {% include 'petition/generic_petition_list.html' with petitions=petitions sort=sort %}
  </div>
</section>

{% endblock main_content %}